import React from 'react'

const TestimonialCard = () => {
    return (
        <div className='bg-white p-2 rounded-lg lg:w-[367px] w-full'>
            <div className='flex justify-end '>
                <div className='bg-brand w-fit text-white text-xs font-semibold rounded-lg px-2 py-1'>
                    Real Estate Developer
                </div>
            </div>
            <div className="flex gap-2 items-center">
                <img src="/client.png" alt="" />
                <div>
                    <p>Neeraj Bhandare</p>
                    <div className="flex">
                        {[1, 2, 3, 4, 5].map(item => (
                            <img src="/star.png" alt="" className='w-3 h-3' key={item + 10} />
                        ))}
                    </div>
                </div>
            </div>

            <div className='mt-3'>
                <p className='font-semibold text-sm'>It&apos;s a nice experience</p>
                <p className='text-xs text-tertiary mt-2'>&quot;It was a nice experience with Nobroker. They helped me to find a new home to stay as it was difficult for me,as an individual,to find a home with friendly roommates.Thankfully Jaminjaidad helped me to get one with all kind of facilities.&quot;</p>
            </div>
        </div>
    )
}

export default TestimonialCard